/*共通化検討*/
.large_heading_wrapper {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    padding: 0 20px;
    margin-bottom: 60px;
}

@media (max-width: 768px) {
    .large_heading_wrapper {
        margin-bottom: 50px;
    }
}

/*ページ内共通*/
@media (max-width: 768px) {
    .pc {
        display: none;
    }
}

.mobile {
    display: none;
}

@media (max-width: 768px) {
    .mobile {
        display: block;
    }
}


/*メインビジュアルエリア*/
html ol, ul {
    padding: 0;
    margin: 0;
}

html .main_visual_area {
    position: relative;
	height: calc(100vh - 80px);
	margin-top: 80px;
	margin-bottom: 120px;
}

@media (max-width: 768px) {
	html .main_visual_area {
		height: 100vw;
		margin-top: 60px;
		margin-bottom: 80px;
	}
}

@media (max-width: 1110px) and (min-width: 768.1px) {
	html .main_visual_area {
		height: 100vw;
		margin-top: 60px;
	}
}

html .main_visual_area .main_visual_inner .catch_copy {
    position: absolute;
    font-weight: bold;
    bottom: 60px;
    left: calc((100% - 1100px) / 2);
    line-height: 1.5;
    color: #FFFFFF;
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif;
}

@media (max-width: 768px) {
    html .main_visual_area .main_visual_inner .catch_copy {
		left: 20px;
		bottom: 10px;
		padding-right: 20px;
    }
}

@media (max-width: 1110px) and (min-width: 768.1px) {
	html .main_visual_area .main_visual_inner .catch_copy {
		left: 20px;
		padding-right: 20px;
    }
}

.main_visual_area .main_visual_image {
	width: 100%;
	height: calc(100vh - 80px);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

@media (max-width: 768px) {
	.main_visual_area .main_visual_image {
	height: 100vw;
}
}

@media (max-width: 1110px) and (min-width: 768.1px) {
	.main_visual_area .main_visual_image {
	height: 100vw;
}
}

.main_visual_image::after {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(
		to top,
		rgba(0, 0, 0, 0.4),
		rgba(0, 0, 0, 0)
	);
}

.main_visual_image.img-01 {
	background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/06/fv.jpg");
}

/*.main_visual_image.img-02 {
    background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/05/mv_top_2.jpg");
}

.main_visual_image.img-03 {
    background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/05/mv_top_3.jpg");
}*/

/* html .main_visual_area .main_visual_inner .slick-slider .slick-slide img {
    height: calc(100vh - 80px);
} */

.catch_copy {
	position: relative;
	z-index: 2;
}

.main-catch {
	margin-top: 0;
	margin-bottom: 20px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 40px;
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif;
}

.sub-catch {
	color: #FFFFFF;
	font-size: 24px;
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", serif;
}

@media (max-width: 768px) { 
	.main-catch {
		font-size: 24px;
		margin-bottom: 10px;
        line-height: 1.2;
	}
	
	.sub-catch {
		font-size: 16px;
	}
}

/*事業内容*/
/*.our_service_area {
    margin-bottom: 120px;
}

@media (max-width: 768px) {
    .our_service_area {
        margin-bottom: 80px;
    }
}*/

.content_inner.our_service_overview {
    margin-bottom: 60px;
}

.columns {
    display: flex;
    gap: 50px;
}

@media (max-width: 768px) {
	.content_heading {
		margin-bottom: 0;
	}
	
    .columns {
        flex-direction: column;
        gap: 50px;
    }
}

.heading_contents {
    flex-grow: 1;
    flex-shrink: 1;
}

.text_contents {
    width: 60%;
}

@media (max-width: 768px) {
    .text_contents {
        width: 100%;
    }
}

.text_heading {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .text_heading {
        margin-bottom: 24px;
        font-size: 18px;
    }
}

.text_content{
    margin-bottom: 40px;
}

.our_service_contents {
    display: flex;
    flex-wrap: wrap;
}

.our_service_item {
    position: relative;
    width: calc(100% / 4 - (1px - 1px / 4));
    background: #1E1F3B;
}

@media (max-width: 768px) {
    .our_service_item {
        width: 100%;
    }
}

.our_service_item:not(:last-child) {
    border-right: solid 1px #FFFFFFCC;
}

@media (max-width: 768px) {
    .our_service_item:not(:last-child) {
        border-right: none;
    }
}

.our_service_image {
    text-align: center;
    padding: 40px 20px 0;
}

.our_service_image img {
    max-width: 50%;
}

.our_service_content {
    padding: 20px 24px 80px;
}

.our_service_content h4,.our_service_content p {
    color: #FFFFFF;
}

.our_service_number {
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .our_service_number {
        font-size: 14px;
    }
}

.our_service_heading {
    margin-bottom: 24px;
    font-size: 20px;
}

@media (max-width: 768px) {
    .our_service_heading {
        margin-bottom: 20px;
        font-size: 18px;
    }
}

.our_service_icon {
    position: absolute;
    bottom: 40px;
    right: 24px;
    width: 40px;
}

@media (max-width: 768px) {
    .our_service_icon {
        position: absolute;
        right: 20px;
    }
}

/*私たちについて*/
.about_us_area {
	padding: 120px 0 60px;
	background: #F5F5F5;
}

.about_us_area .content_inner {
	margin: 0 auto;
}
/*.about_us_inner {
    position: relative;
    padding-top: 200px;
}

@media (max-width: 768px) {
    .about_us_inner {
        padding-top: 150px;
    }
}

.about_us_inner::before {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: calc(100% - ((100% - 1100px) / 2));
    height: 400px;
    content: "";
    background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/05/img_about-us.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

@media (max-width: 768px) {
    .about_us_inner::before {
        width: calc(100% - 20px);
        height: 200px;
    }
}

.about_us_contents {
    padding: 60px 0;
    background: #F5F5F5;
}

.about_us_message {
    position: relative;
    margin-bottom: 60px;
}

.message_heading_box {
    position: absolute;
    top: -100px;
    left: 0;
    width: 45%;
    padding: 80px 40px;
    background: #F5F5F5;
}

@media (max-width: 768px) {
    .message_heading_box {
        top: -50%;
        width: calc(100% - 40px);
        padding: 30px 20px 0;
    }
}

.message_content_box {
    width: 55%;
    margin-right: 0;
    margin-left: auto;
    padding-top: 60px;
}

@media (max-width: 768px) {
    .message_content_box {
        width: 100%;
        margin-left: 0;
        padding-top: 24px;
    }
}

@media (max-width: 768px) {
    .message_content_text {
        margin-bottom: 40px;
    }
}

.arrow_link_border.mobile {
    @media (max-width: 768px) {
        display: inline-flex;
    }
}*/

.about_us_links {
    display: flex;
    gap: 24px 40px;
    flex-wrap: wrap;
	margin-top: 60px;
}

.about_us_link {
    display: block;
    width: calc(100% / 2 - 40px / 2);
    max-height: 200px;
    padding: 46px 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 4px;
}

@media (max-width: 768px) {
    .about_us_link {
        width: 100%;
    }
}

.about_us_link p {
    color: #FFFFFF;
}

.about_us_link.company {
    background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/05/img_company_bg.jpg");
}

.about_us_link.access {
    background-image: url("http://202605271541y88mea6h.conohawing.com/wp-content/uploads/2026/05/img_access_bg.jpg");
}

.about_us_link_text {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .about_us_link_text {
        font-size: 18px;
    }
}

.about_us_link .arrow {
    width: 40px;
}

/* CSR活動の紹介 */
.csr_item {
	display: flex;
}

.csr_heading {
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 16px;
	margin-bottom: 0;
}

.csr_content {
	align-content: center;
	background: #1E1F3B;
	padding: 0 40px;
	width: 40%;
}

@media (max-width: 768px) {
	.csr_content {
		width: 100%;
	}
}

.csr_content p, .csr_text, .csr_link, .csr_link:hover {
	color: #FFFFFF;
}


.csr_content p:first-child {
	opacity: 0.8;
}

.csr_text {
	padding-top: 30px;
}

.csr_link {
	display: inline-flex;
	align-items: center;
	gap: 20px;
	padding-top: 42px;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
}

.csr_link_arrow {
	width: 40px;
	height: 20px;
	border-radius: 2px;
}

.csr_image {
	width: 60%;
	height: 400px;
	overflow: hidden;
}

@media (max-width: 768px) {
	.csr_image {
		width: 100%;
	}
}

.csr_image img {
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

@media (max-width: 768px) {
	.csr_item {
		flex-direction: column;
	}
	
	.csr_heading {
		font-size: 18px;
	}
	
	.csr_content {
		padding: 60px 20px;
	}
	
	.csr_image {
		height: 375px;
	}
	
	.csr_image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		display: block;
	}
}